Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Arrêt de maintenance pour Fedora 28

#1 19/12/2017 17:17:21

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

conflit de paquet pour RADEON R9

Bonjour,
J'ai voulu installer le paquet propriétaire pour ma carte graphique AMD R9 265X.
J'ai téléchargé le paquet sur le site amd, suivi les instruction dans le "installer manuel" et la commande DNF install "lepaquet" me renvoie :

Total                                                                                                                                                    924 kB/s |  55 MB     01:00     
Test de la transaction en cours
La vérification de la transaction a réussi.
Lancement de la transaction de test
Les paquets téléchargés ont été mis en cache jusqu’à la prochaine transaction réussie.
Vous pouvez supprimer les paquets en cache en exécutant « dnf clean packages ».
Erreur : Erreur du contrôle de transaction :
  le fichier /usr/lib64/libOpenCL.so.1 de l'installation de fglrx64_p_i_c-15.302-1.x86_64 entre en conflit avec le fichier du paquet ocl-icd-2.2.11-4.fc27.x86_64

Qu'est ce que ça veut dire quand un paquet est en conflit avec un autre ?
Comment fait-on pour regler ça ?


Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#2 19/12/2017 17:32:50

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : conflit de paquet pour RADEON R9

Bonjour,
D'abord, quand tu donnes le retour d'une commande, prend l'habitude de TOUT mettre entre les balises : le prompt, la commande et le retour complet.
Ensuite, pour ta question, une petite recherche dans le forum ... car cela a déjà été abordé plusieurs fois... et même par toi !

Dernière modification par Fifi (19/12/2017 17:40:40)


Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#3 19/12/2017 17:47:46

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

La question que j'ai posé l'année derniere n'avait rien à voir avec la résolution de conflit de paquets.

Dans tous les cas excuses moi de pas avoir mis toute la commande,
La voila :

[root@Host-001 Téléchargements]# dnf install fglrx*.rpm
Dernière vérification de l’expiration des métadonnées effectuée il y a 5:08:32 le mar. 19 déc. 2017 10:55:11 CET.
Dépendances résolues.
=====================================================================
 Paquet              Architecture
                            Version               Dépôt        Taille
=====================================================================
Installation de :
 fglrx64_p_i_c       x86_64 15.302-1              @commandline 146 M
Installation des dépendances:
 binutils            x86_64 2.29-6.fc27           fedora       5.9 M
 compat-libstdc++-33 x86_64 3.2.3-68.16.fc26.1    fedora       190 k
 cpp                 x86_64 7.2.1-2.fc27          fedora       9.2 M
 gcc                 x86_64 7.2.1-2.fc27          fedora        21 M
 glibc               i686   2.26-16.fc27          updates      4.5 M
 isl                 x86_64 0.16.1-3.fc27         fedora       835 k
 kernel-devel        x86_64 4.14.6-300.fc27       updates       12 M
 libX11              i686   1.6.5-4.fc27          fedora       638 k
 libXau              i686   1.0.8-9.fc27          fedora        34 k
 libXext             i686   1.3.3-7.fc27          fedora        45 k
 libgcc              i686   7.2.1-2.fc27          fedora        98 k
 libstdc++           i686   7.2.1-2.fc27          fedora       497 k
 libxcb              i686   1.12-5.fc27           fedora       246 k

Résumé de la transaction
=====================================================================
Installer  14 Paquets

Taille totale  : 201 M
Taille totale des téléchargements : 55 M
Taille des paquets installés : 593 M
Voulez-vous continuer ? [o/N] :o
Téléchargement des paquets :
(1/13): libXext-1.3.3-7.fc27.i686.rpm                                                                                                                    690 kB/s |  45 kB     00:00    
(2/13): libgcc-7.2.1-2.fc27.i686.rpm                                                                                                                     793 kB/s |  98 kB     00:00    
(3/13): libX11-1.6.5-4.fc27.i686.rpm                                                                                                                     2.2 MB/s | 638 kB     00:00    
(4/13): libxcb-1.12-5.fc27.i686.rpm                                                                                                                      1.1 MB/s | 246 kB     00:00    
(5/13): libstdc++-7.2.1-2.fc27.i686.rpm                                                                                                                  1.6 MB/s | 497 kB     00:00    
(6/13): libXau-1.0.8-9.fc27.i686.rpm                                                                                                                     343 kB/s |  34 kB     00:00    
(7/13): compat-libstdc++-33-3.2.3-68.16.fc26.1.x86_64.rpm                                                                                                1.3 MB/s | 190 kB     00:00    
(8/13): gcc-7.2.1-2.fc27.x86_64.rpm                                                                                                                      5.2 MB/s |  21 MB     00:04    
(9/13): binutils-2.29-6.fc27.x86_64.rpm                                                                                                                  4.9 MB/s | 5.9 MB     00:01    
(10/13): cpp-7.2.1-2.fc27.x86_64.rpm                                                                                                                     1.7 MB/s | 9.2 MB     00:05    
(11/13): isl-0.16.1-3.fc27.x86_64.rpm                                                                                                                    2.3 MB/s | 835 kB     00:00    
(12/13): glibc-2.26-16.fc27.i686.rpm                                                                                                                     233 kB/s | 4.5 MB     00:19    
(13/13): kernel-devel-4.14.6-300.fc27.x86_64.rpm                                                                                                         205 kB/s |  12 MB     00:57    
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
Total                                                                                                                                                    924 kB/s |  55 MB     01:00     
Test de la transaction en cours
La vérification de la transaction a réussi.
Lancement de la transaction de test
Les paquets téléchargés ont été mis en cache jusqu’à la prochaine transaction réussie.
Vous pouvez supprimer les paquets en cache en exécutant « dnf clean packages ».
Erreur : Erreur du contrôle de transaction :
  le fichier /usr/lib64/libOpenCL.so.1 de l'installation de fglrx64_p_i_c-15.302-1.x86_64 entre en conflit avec le fichier du paquet ocl-icd-2.2.11-4.fc27.x86_64

Résumé des erreurs
-------------

J'ai bien lu le forum mais j'ai pas fait de lien avec mon problème.
Il y a un gars qui rpopose de faire "dnf repolist"
dont voici le résultat

[root@Host-001 Téléchargements]# dnf repolist
Dernière vérification de l’expiration des métadonnées effectuée il y a 0:28:45 le mar. 19 déc. 2017 16:13:50 CET.
id du dépôt                                                         nom du dépôt                                                                                                   état
*fedora                                                             Fedora 27 - x86_64                                                                                             54 801
fedora-cisco-openh264                                               Fedora 27 openh264 (From Cisco) - x86_64                                                                            7
*rpmfusion-free                                                     RPM Fusion for Fedora 27 - Free                                                                                   574
*rpmfusion-free-updates                                             RPM Fusion for Fedora 27 - Free - Updates                                                                         133
*rpmfusion-nonfree                                                  RPM Fusion for Fedora 27 - Nonfree                                                                                205
*rpmfusion-nonfree-updates                                          RPM Fusion for Fedora 27 - Nonfree - Updates                                                                       13
s3-us-west-2.amazonaws.com_brave-rpm-release_x86_64_                created by dnf config-manager from https://s3-us-west-2.amazonaws.com/brave-rpm-release/x86_64/                     1
*updates                                                            Fedora 27 - x86_64 - Updates                                                                                    7 824
[root@Host-001 Téléchargements]# 

Mais je suis incapable d'analyser la liste des dépots.
et un autre qui propose de supprimer les fichiers en conflit :
Dans ce cas précis il faudrait donc que je fasse un DNF remove /usr/lib64/libOpenCL.so.1 ou alors dnf remove ocl-icd-2.2.11-4.fc27.x86_64 ?

Dernière modification par Mexphil (19/12/2017 17:56:22)


Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#4 19/12/2017 17:58:51

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : conflit de paquet pour RADEON R9

Pour la recherche dans le forum, je parlais de ça : https://forums.fedora-fr.org/viewtopic.php?id=66394
Ce n'était pas l'année dernière, mais le 23/03/2017 ,,,

D'où as tu téléchargé le paquet fglrx64_p_i_c que tu veux installer ? Du même site qu'il y a qq mois, je suppose ??? Relis ton post du 23/03/2017

Dernière modification par Fifi (19/12/2017 18:01:37)


Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#5 19/12/2017 18:10:15

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

mon but c'est de savoir comment on résoud un conflit de paquet.
Il y a 6 mois je venais tout juste de commencer à tripoter linux et tout me semblait tellement compliqué que j'avais abandonné l'installation de mon paquet et je m'étais contenté de la mise à jour générale proposée par Edouard le homard. "dnf update".
Depuis j'ai pris des cours en ligne avec cisco et encore d'autres trucs et je me dis que tant qu'à faire autant aller au bout de mon problème.
Et oui j'ai téléchargé ce nouveau paquet du même site mais ce n'est pas le même : il s'appelle RHEL7 alors qu'il y a 6 mois il s'appelait RHEL6 à la fin.
Si je fais un DNF remove /usr/lib64/libOpenCL.so.1 ou alors dnf remove ocl-icd-2.2.11-4.fc27.x86_64  est ce que c'est grave ? sinon vaut-il mieux faire le premier ou le deuxième ?

Dernière modification par Mexphil (19/12/2017 18:22:34)


Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#6 19/12/2017 18:22:15

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : conflit de paquet pour RADEON R9

RHEL7 ou RHEL6, ça ne change rien au fait qu'il y a toujours conflit.
Un conflit se gère en désinstallant un des 2 paquets en conflit, pas d'autre choix. A toi de voir lequel tu gardes, mais, franchement, un paquet RHEL avec Fedora, même si c'est un rpm ... sad

Edit : dnf remove /usr/lib64/libOpenCL.so.1 te donnera le même résultat que dnf remove ocl-icd. Essaie sans valider. 45 paquets à supprimer chez moi !!!

Dernière modification par Fifi (19/12/2017 18:30:10)


Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#7 19/12/2017 18:31:30

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : conflit de paquet pour RADEON R9

[root@localhost ~]# dnf remove /usr/lib64/libOpenCL.so.1   
Dépendances résolues.
================================================================================
 Paquet            Architecture
                          Version                 Dépôt                   Taille
================================================================================
Suppression :
 ocl-icd           x86_64 2.2.11-4.fc27           @fedora                 143 k
Supprimer des paquets dépendants:
 audacious-plugins-freeworld-ffaudio
                   x86_64 3.9-1.fc27              @rpmfusion-free          29 k
 ffmpeg            x86_64 1:3.4.1-1.fc27          @fedora-multimedia      2.3 M
 ffmpeg-libs       x86_64 1:3.4.1-1.fc27          @fedora-multimedia       17 M
 ffmpegthumbnailer x86_64 2.2.0-2.fc27            @rpmfusion-free         134 k
 ffmpegthumbs      x86_64 17.08.1-1.fc27          @rpmfusion-free          72 k
 gpac-libs         x86_64 1:0.7.1-1.fc27          @fedora-multimedia      5.5 M
 gstreamer1-libav  x86_64 1:1.12.3-3.fc27         @fedora-multimedia      735 k
 kffmpegthumbnailer
                   x86_64 1.1.0-12.fc27           @rpmfusion-free          34 k
 libavdevice       x86_64 1:3.4.1-1.fc27          @fedora-multimedia      146 k
 libcaca           x86_64 0.99-0.31.beta19.fc26   @@commandline           853 k
 libmatroska       x86_64 1.4.8-1.fc27            @fedora                 861 k
 libprojectM       x86_64 2.1.0-6.fc27            @fedora                 2.1 M
 mesa-libOpenCL    x86_64 17.2.4-2.fc27           @updates                2.0 M
 obs-studio        x86_64 20.1.3-1.fc27           @rpmfusion-free-updates 4.7 M
 obs-studio-libs   x86_64 20.1.3-1.fc27           @rpmfusion-free-updates 2.1 M
 pocl              x86_64 0.14-4.fc27             @fedora                 189 M
 vcdimager-libs    x86_64 0.7.24-12.fc27          @rpmfusion-free         185 k
 vlc               x86_64 1:3.0.0-23.20171025gita55b0a5.fc27
                                                  @fedora-multimedia      4.5 M
 vlc-core          x86_64 1:3.0.0-23.20171025gita55b0a5.fc27
                                                  @fedora-multimedia       39 M
 vlc-extras        x86_64 1:3.0.0-23.20171025gita55b0a5.fc27
                                                  @fedora-multimedia       78 k
 x264              x86_64 1:0.148-12.20170521gitaaa9aa8.fc27
                                                  @fedora-multimedia      146 k
 xine-lib          x86_64 1.2.8-4.fc27            @rpmfusion-free         6.1 M
Suppression des dépendances inutilisées:
 SDL_image         x86_64 1.2.12-17.fc27          @fedora                  76 k
 aribb25           x86_64 0.2.7-1.fc27            @fedora-multimedia       71 k
 asdcplib-libs     x86_64 2.7.19-3.fc27           @fedora-multimedia      1.5 M
 cuda-npp          x86_64 1:9.1.85-2.fc27         @fedora-multimedia      138 M
 daala-libs        x86_64 0-8.20170616git7278368.fc27
                                                  @fedora                 438 k
 fluidsynth-libs   x86_64 1.1.6-12.fc27           @fedora                 578 k
 freeglut          x86_64 3.0.0-6.fc27            @fedora                 638 k
 ftgl              x86_64 2.1.3-0.17.rc5.fc27     @fedora                 391 k
 hwloc-libs        x86_64 1.11.5-6.fc27           @fedora                 2.1 M
 ilbc              x86_64 1.1.1-12.fc27           @fedora                  98 k
 kvazaar-libs      x86_64 1.1.0-1.fc27            @fedora-multimedia      448 k
 libclc            x86_64 0.2.0-9.git1cb3fbf.fc27 @fedora                  37 M
 libdvbpsi         x86_64 1.3.1-3.fc27            @fedora                 275 k
 libebml           x86_64 1.3.5-1.fc27            @fedora                 234 k
 libmfx            x86_64 1.21-3.fc27             @fedora                  77 k
 libupnp           x86_64 1.6.21-3.fc27           @fedora                 227 k
 libvncserver      x86_64 0.9.11-4.fc27.1         @fedora                 829 k
 live555-libs      x86_64 1:2017.09.12-1.fc27     @fedora-multimedia      1.5 M
 protobuf-lite     x86_64 3.3.1-2.fc27            @fedora                 332 k
 rubberband        x86_64 1.8.1-11.fc27           @fedora                 897 k
 vamp-plugin-sdk   x86_64 2.5-11.fc27             @fedora                 490 k
 vcdimager         x86_64 0.7.24-12.fc27          @rpmfusion-free         1.1 M

Résumé de la transaction
================================================================================
Supprimer  45 Paquets

Espace libéré : 465 M
Voulez-vous continuer ? [o/N] :N
Opération avortée.
[root@localhost ~]# dnf remove ocl-icd
Dépendances résolues.
================================================================================
 Paquet            Architecture
                          Version                 Dépôt                   Taille
================================================================================
Suppression :
 ocl-icd           x86_64 2.2.11-4.fc27           @fedora                 143 k
Supprimer des paquets dépendants:
 audacious-plugins-freeworld-ffaudio
                   x86_64 3.9-1.fc27              @rpmfusion-free          29 k
 ffmpeg            x86_64 1:3.4.1-1.fc27          @fedora-multimedia      2.3 M
 ffmpeg-libs       x86_64 1:3.4.1-1.fc27          @fedora-multimedia       17 M
 ffmpegthumbnailer x86_64 2.2.0-2.fc27            @rpmfusion-free         134 k
 ffmpegthumbs      x86_64 17.08.1-1.fc27          @rpmfusion-free          72 k
 gpac-libs         x86_64 1:0.7.1-1.fc27          @fedora-multimedia      5.5 M
 gstreamer1-libav  x86_64 1:1.12.3-3.fc27         @fedora-multimedia      735 k
 kffmpegthumbnailer
                   x86_64 1.1.0-12.fc27           @rpmfusion-free          34 k
 libavdevice       x86_64 1:3.4.1-1.fc27          @fedora-multimedia      146 k
 libcaca           x86_64 0.99-0.31.beta19.fc26   @@commandline           853 k
 libmatroska       x86_64 1.4.8-1.fc27            @fedora                 861 k
 libprojectM       x86_64 2.1.0-6.fc27            @fedora                 2.1 M
 mesa-libOpenCL    x86_64 17.2.4-2.fc27           @updates                2.0 M
 obs-studio        x86_64 20.1.3-1.fc27           @rpmfusion-free-updates 4.7 M
 obs-studio-libs   x86_64 20.1.3-1.fc27           @rpmfusion-free-updates 2.1 M
 pocl              x86_64 0.14-4.fc27             @fedora                 189 M
 vcdimager-libs    x86_64 0.7.24-12.fc27          @rpmfusion-free         185 k
 vlc               x86_64 1:3.0.0-23.20171025gita55b0a5.fc27
                                                  @fedora-multimedia      4.5 M
 vlc-core          x86_64 1:3.0.0-23.20171025gita55b0a5.fc27
                                                  @fedora-multimedia       39 M
 vlc-extras        x86_64 1:3.0.0-23.20171025gita55b0a5.fc27
                                                  @fedora-multimedia       78 k
 x264              x86_64 1:0.148-12.20170521gitaaa9aa8.fc27
                                                  @fedora-multimedia      146 k
 xine-lib          x86_64 1.2.8-4.fc27            @rpmfusion-free         6.1 M
Suppression des dépendances inutilisées:
 SDL_image         x86_64 1.2.12-17.fc27          @fedora                  76 k
 aribb25           x86_64 0.2.7-1.fc27            @fedora-multimedia       71 k
 asdcplib-libs     x86_64 2.7.19-3.fc27           @fedora-multimedia      1.5 M
 cuda-npp          x86_64 1:9.1.85-2.fc27         @fedora-multimedia      138 M
 daala-libs        x86_64 0-8.20170616git7278368.fc27
                                                  @fedora                 438 k
 fluidsynth-libs   x86_64 1.1.6-12.fc27           @fedora                 578 k
 freeglut          x86_64 3.0.0-6.fc27            @fedora                 638 k
 ftgl              x86_64 2.1.3-0.17.rc5.fc27     @fedora                 391 k
 hwloc-libs        x86_64 1.11.5-6.fc27           @fedora                 2.1 M
 ilbc              x86_64 1.1.1-12.fc27           @fedora                  98 k
 kvazaar-libs      x86_64 1.1.0-1.fc27            @fedora-multimedia      448 k
 libclc            x86_64 0.2.0-9.git1cb3fbf.fc27 @fedora                  37 M
 libdvbpsi         x86_64 1.3.1-3.fc27            @fedora                 275 k
 libebml           x86_64 1.3.5-1.fc27            @fedora                 234 k
 libmfx            x86_64 1.21-3.fc27             @fedora                  77 k
 libupnp           x86_64 1.6.21-3.fc27           @fedora                 227 k
 libvncserver      x86_64 0.9.11-4.fc27.1         @fedora                 829 k
 live555-libs      x86_64 1:2017.09.12-1.fc27     @fedora-multimedia      1.5 M
 protobuf-lite     x86_64 3.3.1-2.fc27            @fedora                 332 k
 rubberband        x86_64 1.8.1-11.fc27           @fedora                 897 k
 vamp-plugin-sdk   x86_64 2.5-11.fc27             @fedora                 490 k
 vcdimager         x86_64 0.7.24-12.fc27          @rpmfusion-free         1.1 M

Résumé de la transaction
================================================================================
Supprimer  45 Paquets

Espace libéré : 465 M
Voulez-vous continuer ? [o/N] :

Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#8 19/12/2017 19:05:57

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

pour moi ça me donne que 23 paquets à désinstaller pour supprimer le paquet du bout de la ligne.
j'ai lancé la désinstallation du paquet conflictuel
et j'ai installé le paquet propriétaire... Et ça a planté.
Je souris là mais en fait je suis un peu inquiet :)

[Philippe@Host-001 ~]$ su
Mot de passe : 
[root@Host-001 Philippe]# ls
Bureau  Documents  Images  Modèles  Musique  Public  Téléchargements  Vidéos
[root@Host-001 Philippe]# cd Téléchargements
[root@Host-001 Téléchargements]# ls
barbarian-days-william-finnegan.pdf
com.idea.backup.smscontacts_2017-11-23.apk
faad2-devel-2.8.1-2.fc27.x86_64.rpm
FDroid.apk
fglrx64_p_i_c-15.302-1.x86_64_rhel7_64a.rpm
flash-player-npapi-27.0.0.187-release.x86_64.rpm
Freemobile_0686555735_26-11-2017.pdf
iota-2.5.4.x86_64.rpm
iri-1.4.1.3.jar
last_x264
last_x264.tar.bz2
librocksdbjni-linux64.so
monero-gui-linux-x64-v0.11.1.0.tar.bz2
slack-3.0.0-0.1.fc21.x86_64.rpm
wordpress-4.9.1-fr_FR.zip
x264-0.148-22.20170521gitaaa9aa8.fc27.x86_64.rpm
[root@Host-001 Téléchargements]# dnf install fglrx*.rpm
Dernière vérification de l’expiration des métadonnées effectuée il y a 1:28:22 le mar. 19 déc. 2017 16:13:50 CET.
Dépendances résolues.
================================================================================
 Paquet                 Architecture
                                  Version                 Dépôt           Taille
================================================================================
Installation de :
 fglrx64_p_i_c          x86_64    15.302-1                @commandline    146 M
Installation des dépendances:
 binutils               x86_64    2.29-6.fc27             fedora          5.9 M
 compat-libstdc++-33    x86_64    3.2.3-68.16.fc26.1      fedora          190 k
 cpp                    x86_64    7.2.1-2.fc27            fedora          9.2 M
 gcc                    x86_64    7.2.1-2.fc27            fedora           21 M
 glibc                  i686      2.26-16.fc27            updates         4.5 M
 isl                    x86_64    0.16.1-3.fc27           fedora          835 k
 kernel-devel           x86_64    4.14.6-300.fc27         updates          12 M
 libX11                 i686      1.6.5-4.fc27            fedora          638 k
 libXau                 i686      1.0.8-9.fc27            fedora           34 k
 libXext                i686      1.3.3-7.fc27            fedora           45 k
 libgcc                 i686      7.2.1-2.fc27            fedora           98 k
 libstdc++              i686      7.2.1-2.fc27            fedora          497 k
 libxcb                 i686      1.12-5.fc27             fedora          246 k

Résumé de la transaction
================================================================================
Installer  14 Paquets

Taille totale  : 201 M
Taille totale des téléchargements : 55 M
Taille des paquets installés : 593 M
Voulez-vous continuer ? [o/N] :o
Téléchargement des paquets :
(1/13): libXext-1.3.3-7.fc27.i686.rpm           589 kB/s |  45 kB     00:00    
(2/13): libgcc-7.2.1-2.fc27.i686.rpm            768 kB/s |  98 kB     00:00    
(3/13): libX11-1.6.5-4.fc27.i686.rpm            1.9 MB/s | 638 kB     00:00    
(4/13): libxcb-1.12-5.fc27.i686.rpm             1.1 MB/s | 246 kB     00:00    
(5/13): libstdc++-7.2.1-2.fc27.i686.rpm         1.6 MB/s | 497 kB     00:00    
(6/13): libXau-1.0.8-9.fc27.i686.rpm            504 kB/s |  34 kB     00:00    
(7/13): compat-libstdc++-33-3.2.3-68.16.fc26.1. 1.1 MB/s | 190 kB     00:00    
(8/13): glibc-2.26-16.fc27.i686.rpm             2.6 MB/s | 4.5 MB     00:01    
(9/13): gcc-7.2.1-2.fc27.x86_64.rpm             3.4 MB/s |  21 MB     00:06    
(10/13): kernel-devel-4.14.6-300.fc27.x86_64.rp 1.7 MB/s |  12 MB     00:06    
(11/13): isl-0.16.1-3.fc27.x86_64.rpm           827 kB/s | 835 kB     00:01    
(12/13): cpp-7.2.1-2.fc27.x86_64.rpm            4.4 MB/s | 9.2 MB     00:02    
(13/13): binutils-2.29-6.fc27.x86_64.rpm        757 kB/s | 5.9 MB     00:08    
--------------------------------------------------------------------------------
Total                                           4.8 MB/s |  55 MB     00:11     
Test de la transaction en cours
La vérification de la transaction a réussi.
Lancement de la transaction de test
Les paquets téléchargés ont été mis en cache jusqu’à la prochaine transaction réussie.
Vous pouvez supprimer les paquets en cache en exécutant « dnf clean packages ».
Erreur : Erreur du contrôle de transaction :
  le fichier /usr/lib64/libOpenCL.so.1 de l'installation de fglrx64_p_i_c-15.302-1.x86_64 entre en conflit avec le fichier du paquet ocl-icd-2.2.11-4.fc27.x86_64

Résumé des erreurs
-------------

[root@Host-001 Téléchargements]# locate ocl-icd-2.2.11-4.fc27.x86_64
[root@Host-001 Téléchargements]# dnf list ocl-icd-2.2.11-4.fc27.x86_64
Dernière vérification de l’expiration des métadonnées effectuée il y a 1:30:32 le mar. 19 déc. 2017 16:13:50 CET.
Paquets installés
ocl-icd.x86_64                                                                                        2.2.11-4.fc27                                                                                         @fedora
[root@Host-001 Téléchargements]# cd ..
[root@Host-001 Philippe]# ls
Bureau  Documents  Images  Modèles  Musique  Public  Téléchargements  Vidéos
[root@Host-001 Philippe]# cd ..
[root@Host-001 home]# ls
lost+found  Philippe
[root@Host-001 home]# cd ..
[root@Host-001 /]# ls
bin  boot  dev  etc  home  lib  lib64  lost+found  media  mnt  opt  proc  root  run  sbin  srv  sys  tmp  usr  var
[root@Host-001 /]# cd var
[root@Host-001 var]# ls
account  adm  cache  crash  db  empty  ftp  games  gopher  kerberos  lib  local  lock  log  mail  nis  opt  preserve  run  spool  tmp  www  yp
[root@Host-001 var]# cd log
[root@Host-001 log]# ls
anaconda    boot.log  cups                      dnf.log           dnf.rpm.log-20171217  glusterfs   hawkey.log-20171217  lastlog  README             sssd
audit       btmp      dnf.librepo.log           dnf.log-20171217  firewalld             grubby      httpd                libvirt  samba              tallylog
blivet-gui  chrony    dnf.librepo.log-20171217  dnf.rpm.log       gdm                   hawkey.log  journal              ppp      speech-dispatcher  wtmp
[root@Host-001 log]# cat lastlog
@9Zpts/08Ztty18Ztty2[root@Host-001 log]# cat boot.log
[  OK  ] Started Cryptography Setup for luks-ca34c47a-c37a-4a83-a773-7a1b5c5325e7.
[  OK  ] Reached target Local Encrypted Volumes.
[  OK  ] Reached target System Initialization.
[  OK  ] Reached target Basic System.
[  OK  ] Found device /dev/mapper/fedora-root.
[  OK  ] Reached target Initrd Root Device.
[  OK  ] Started dracut initqueue hook.
         Starting File System Check on /dev/mapper/fedora-root...
[  OK  ] Reached target Remote File Systems (Pre).
[  OK  ] Reached target Remote File Systems.
[  OK  ] Started File System Check on /dev/mapper/fedora-root.
         Mounting /sysroot...
[  OK  ] Mounted /sysroot.
[  OK  ] Reached target Initrd Root File System.
         Starting Reload Configuration from the Real Root...
[  OK  ] Started Reload Configuration from the Real Root.
[  OK  ] Reached target Initrd File Systems.
[  OK  ] Reached target Initrd Default Target.
         Starting dracut pre-pivot and cleanup hook...
[  OK  ] Started dracut pre-pivot and cleanup hook.
         Starting Cleaning Up and Shutting Down Daemons...
[  OK  ] Stopped dracut pre-pivot and cleanup hook.
[  OK  ] Stopped target Remote File Systems.
[  OK  ] Stopped target Initrd Default Target.
[  OK  ] Stopped target Initrd Root Device.
         Stopping Forward Password Requests to Plymouth...
         Starting Setup Virtual Console...
[  OK  ] Stopped target Timers.
         Starting Plymouth switch root service...
[  OK  ] Stopped target Basic System.
[  OK  ] Stopped target Slices.
[  OK  ] Stopped target Paths.
[  OK  ] Stopped target Remote File Systems (Pre).
[  OK  ] Stopped dracut initqueue hook.
[  OK  ] Stopped target Sockets.
[  OK  ] Stopped target System Initialization.
[  OK  ] Stopped target Local Encrypted Volumes.
[  OK  ] Stopped udev Coldplug all Devices.
[  OK  ] Stopped target Swap.
[  OK  ] Stopped Create Volatile Files and Directories.
[  OK  ] Stopped target Local File Systems.
[  OK  ] Stopped Apply Kernel Variables.
         Stopping udev Kernel Device Manager...
[  OK  ] Stopped Forward Password Requests to Plymouth.
[  OK  ] Started Cleaning Up and Shutting Down Daemons.
[  OK  ] Stopped udev Kernel Device Manager.
[  OK  ] Stopped Create Static Device Nodes in /dev.
[  OK  ] Stopped Create list of required static device nodes for the current kernel.
[  OK  ] Stopped dracut pre-udev hook.
[  OK  ] Stopped dracut cmdline hook.
[  OK  ] Closed udev Control Socket.
[  OK  ] Closed udev Kernel Socket.
         Starting Cleanup udevd DB...
[  OK  ] Started Cleanup udevd DB.
[  OK  ] Started Plymouth switch root service.
[  OK  ] Started Setup Virtual Console.
[  OK  ] Reached target Switch Root.
         Starting Switch Root...
[root@Host-001 log]# dnf remove ocl-icd-2.2.11-4.fc27.x86_64
Dépendances résolues.
=============================================================================
 Paquet            Architecture
                          Version              Dépôt                   Taille
=============================================================================
Suppression :
 ocl-icd           x86_64 2.2.11-4.fc27        @fedora                 143 k
Supprimer des paquets dépendants:
 ffmpeg-libs       x86_64 3.3.5-3.fc27         @rpmfusion-free-updates  16 M
 gstreamer1-libav  x86_64 1.12.4-1.fc27        @rpmfusion-free-updates 737 k
 libass            x86_64 0.13.4-4.fc27        @fedora                 183 k
 mesa-libOpenCL    x86_64 17.2.4-2.fc27        @updates                2.0 M
 pocl              x86_64 0.14-4.fc27          @fedora                 189 M
Suppression des dépendances inutilisées:
 beignet           x86_64 1.3.2-1.fc27         @updates                 18 M
 clang-libs        x86_64 4.0.1-5.fc27         @fedora                  45 M
 compiler-rt       x86_64 4.0.1-5.fc27         @updates                 18 M
 fribidi           x86_64 0.19.7-5.fc27        @fedora                 234 k
 glibc-devel       x86_64 2.26-16.fc27         @updates                1.1 M
 glibc-headers     x86_64 2.26-16.fc27         @updates                2.2 M
 hwloc-libs        x86_64 1.11.5-6.fc27        @fedora                 2.1 M
 kernel-headers    x86_64 4.14.6-300.fc27      @updates                4.3 M
 libclc            x86_64 0.2.0-9.git1cb3fbf.fc27
                                               @fedora                  37 M
 libmfx            x86_64 1.21-3.fc27          @fedora                  77 k
 libstdc++-devel   x86_64 7.2.1-2.fc27         @fedora                  10 M
 libva             x86_64 1.8.3-3.fc27         @fedora                 215 k
 opencl-filesystem noarch 1.0-6.fc27           @fedora                   0  
 schroedinger      x86_64 1.0.11-13.fc27       @fedora                 993 k
 vo-amrwbenc       x86_64 0.1.3-3.fc27         @rpmfusion-free         130 k
 x265-libs         x86_64 2.5-1.fc27           @rpmfusion-free          10 M
 xvidcore          x86_64 1.3.4-4.fc27         @rpmfusion-free         910 k

Résumé de la transaction
=============================================================================
Supprimer  23 Paquets

Espace libéré : 360 M
Voulez-vous continuer ? [o/N] :N  
Opération avortée.
[root@Host-001 log]# cd ..
[root@Host-001 var]# cd .. 
[root@Host-001 /]# Cd ..
bash: Cd: commande inconnue...
Commande similaire : 'cd'
[root@Host-001 /]# cd ..
[root@Host-001 /]# ls
bin   dev  home  lib64       media  opt   root  sbin  sys  usr
boot  etc  lib   lost+found  mnt    proc  run   srv   tmp  var
[root@Host-001 /]# dnf remove ocl-icd-2.2.11-4.fc27.x86_64
Dépendances résolues.
============================================================================
 Paquet            Architecture
                          Version             Dépôt                   Taille
============================================================================
Suppression :
 ocl-icd           x86_64 2.2.11-4.fc27       @fedora                 143 k
Supprimer des paquets dépendants:
 ffmpeg-libs       x86_64 3.3.5-3.fc27        @rpmfusion-free-updates  16 M
 gstreamer1-libav  x86_64 1.12.4-1.fc27       @rpmfusion-free-updates 737 k
 libass            x86_64 0.13.4-4.fc27       @fedora                 183 k
 mesa-libOpenCL    x86_64 17.2.4-2.fc27       @updates                2.0 M
 pocl              x86_64 0.14-4.fc27         @fedora                 189 M
Suppression des dépendances inutilisées:
 beignet           x86_64 1.3.2-1.fc27        @updates                 18 M
 clang-libs        x86_64 4.0.1-5.fc27        @fedora                  45 M
 compiler-rt       x86_64 4.0.1-5.fc27        @updates                 18 M
 fribidi           x86_64 0.19.7-5.fc27       @fedora                 234 k
 glibc-devel       x86_64 2.26-16.fc27        @updates                1.1 M
 glibc-headers     x86_64 2.26-16.fc27        @updates                2.2 M
 hwloc-libs        x86_64 1.11.5-6.fc27       @fedora                 2.1 M
 kernel-headers    x86_64 4.14.6-300.fc27     @updates                4.3 M
 libclc            x86_64 0.2.0-9.git1cb3fbf.fc27
                                              @fedora                  37 M
 libmfx            x86_64 1.21-3.fc27         @fedora                  77 k
 libstdc++-devel   x86_64 7.2.1-2.fc27        @fedora                  10 M
 libva             x86_64 1.8.3-3.fc27        @fedora                 215 k
 opencl-filesystem noarch 1.0-6.fc27          @fedora                   0  
 schroedinger      x86_64 1.0.11-13.fc27      @fedora                 993 k
 vo-amrwbenc       x86_64 0.1.3-3.fc27        @rpmfusion-free         130 k
 x265-libs         x86_64 2.5-1.fc27          @rpmfusion-free          10 M
 xvidcore          x86_64 1.3.4-4.fc27        @rpmfusion-free         910 k

Résumé de la transaction
============================================================================
Supprimer  23 Paquets

Espace libéré : 360 M
Voulez-vous continuer ? [o/N] :o
Test de la transaction en cours
La vérification de la transaction a réussi.
Lancement de la transaction de test
Transaction de test réussie.
Exécution de la transaction
  Préparation           :                                               1/1 
  Suppression de        : pocl-0.14-4.fc27.x86_64                      1/23 
  Exécution du scriptlet: pocl-0.14-4.fc27.x86_64                      1/23 
  Suppression de        : mesa-libOpenCL-17.2.4-2.fc27.x86_64          2/23 
  Exécution du scriptlet: mesa-libOpenCL-17.2.4-2.fc27.x86_64          2/23 
  Suppression de        : beignet-1.3.2-1.fc27.x86_64                  3/23 
  Suppression de        : gstreamer1-libav-1.12.4-1.fc27.x86_64        4/23 
  Exécution du scriptlet: glibc-devel-2.26-16.fc27.x86_64              5/23 
  Suppression de        : glibc-devel-2.26-16.fc27.x86_64              5/23 
  Suppression de        : glibc-headers-2.26-16.fc27.x86_64            6/23 
  Suppression de        : kernel-headers-4.14.6-300.fc27.x86_64        7/23 
  Suppression de        : opencl-filesystem-1.0-6.fc27.noarch          8/23 
  Suppression de        : libclc-0.2.0-9.git1cb3fbf.fc27.x86_64        9/23 
  Suppression de        : libstdc++-devel-7.2.1-2.fc27.x86_64         10/23 
  Suppression de        : ffmpeg-libs-3.3.5-3.fc27.x86_64             11/23 
  Exécution du scriptlet: ffmpeg-libs-3.3.5-3.fc27.x86_64             11/23 
  Suppression de        : libmfx-1.21-3.fc27.x86_64                   12/23 
  Exécution du scriptlet: libmfx-1.21-3.fc27.x86_64                   12/23 
  Suppression de        : libass-0.13.4-4.fc27.x86_64                 13/23 
  Exécution du scriptlet: libass-0.13.4-4.fc27.x86_64                 13/23 
  Suppression de        : clang-libs-4.0.1-5.fc27.x86_64              14/23 
  Suppression de        : compiler-rt-4.0.1-5.fc27.x86_64             15/23 
  Suppression de        : fribidi-0.19.7-5.fc27.x86_64                16/23 
  Exécution du scriptlet: fribidi-0.19.7-5.fc27.x86_64                16/23 
  Suppression de        : libva-1.8.3-3.fc27.x86_64                   17/23 
  Exécution du scriptlet: libva-1.8.3-3.fc27.x86_64                   17/23 
  Suppression de        : ocl-icd-2.2.11-4.fc27.x86_64                18/23 
  Exécution du scriptlet: ocl-icd-2.2.11-4.fc27.x86_64                18/23 
  Suppression de        : schroedinger-1.0.11-13.fc27.x86_64          19/23 
  Exécution du scriptlet: schroedinger-1.0.11-13.fc27.x86_64          19/23 
  Suppression de        : vo-amrwbenc-0.1.3-3.fc27.x86_64             20/23 
  Exécution du scriptlet: vo-amrwbenc-0.1.3-3.fc27.x86_64             20/23 
  Suppression de        : x265-libs-2.5-1.fc27.x86_64                 21/23 
  Exécution du scriptlet: x265-libs-2.5-1.fc27.x86_64                 21/23 
  Suppression de        : xvidcore-1.3.4-4.fc27.x86_64                22/23 
  Exécution du scriptlet: xvidcore-1.3.4-4.fc27.x86_64                22/23 
  Suppression de        : hwloc-libs-1.11.5-6.fc27.x86_64             23/23 
  Exécution du scriptlet: hwloc-libs-1.11.5-6.fc27.x86_64             23/23 
Running as unit: run-racb09e4c60814f938a6b62524005912b.service
  Vérification de       : kernel-headers-4.14.6-300.fc27.x86_64        1/23 
  Vérification de       : fribidi-0.19.7-5.fc27.x86_64                 2/23 
  Vérification de       : libass-0.13.4-4.fc27.x86_64                  3/23 
  Vérification de       : schroedinger-1.0.11-13.fc27.x86_64           4/23 
  Vérification de       : xvidcore-1.3.4-4.fc27.x86_64                 5/23 
  Vérification de       : pocl-0.14-4.fc27.x86_64                      6/23 
  Vérification de       : vo-amrwbenc-0.1.3-3.fc27.x86_64              7/23 
  Vérification de       : libmfx-1.21-3.fc27.x86_64                    8/23 
  Vérification de       : clang-libs-4.0.1-5.fc27.x86_64               9/23 
  Vérification de       : libstdc++-devel-7.2.1-2.fc27.x86_64         10/23 
  Vérification de       : hwloc-libs-1.11.5-6.fc27.x86_64             11/23 
  Vérification de       : ocl-icd-2.2.11-4.fc27.x86_64                12/23 
  Vérification de       : gstreamer1-libav-1.12.4-1.fc27.x86_64       13/23 
  Vérification de       : compiler-rt-4.0.1-5.fc27.x86_64             14/23 
  Vérification de       : ffmpeg-libs-3.3.5-3.fc27.x86_64             15/23 
  Vérification de       : mesa-libOpenCL-17.2.4-2.fc27.x86_64         16/23 
  Vérification de       : opencl-filesystem-1.0-6.fc27.noarch         17/23 
  Vérification de       : x265-libs-2.5-1.fc27.x86_64                 18/23 
  Vérification de       : libclc-0.2.0-9.git1cb3fbf.fc27.x86_64       19/23 
  Vérification de       : beignet-1.3.2-1.fc27.x86_64                 20/23 
  Vérification de       : glibc-devel-2.26-16.fc27.x86_64             21/23 
  Vérification de       : glibc-headers-2.26-16.fc27.x86_64           22/23 
  Vérification de       : libva-1.8.3-3.fc27.x86_64                   23/23 

Supprimé:
  ocl-icd.x86_64 2.2.11-4.fc27                                              
  ffmpeg-libs.x86_64 3.3.5-3.fc27                                           
  gstreamer1-libav.x86_64 1.12.4-1.fc27                                     
  libass.x86_64 0.13.4-4.fc27                                               
  mesa-libOpenCL.x86_64 17.2.4-2.fc27                                       
  pocl.x86_64 0.14-4.fc27                                                   
  beignet.x86_64 1.3.2-1.fc27                                               
  clang-libs.x86_64 4.0.1-5.fc27                                            
  compiler-rt.x86_64 4.0.1-5.fc27                                           
  fribidi.x86_64 0.19.7-5.fc27                                              
  glibc-devel.x86_64 2.26-16.fc27                                           
  glibc-headers.x86_64 2.26-16.fc27                                         
  hwloc-libs.x86_64 1.11.5-6.fc27                                           
  kernel-headers.x86_64 4.14.6-300.fc27                                     
  libclc.x86_64 0.2.0-9.git1cb3fbf.fc27                                     
  libmfx.x86_64 1.21-3.fc27                                                 
  libstdc++-devel.x86_64 7.2.1-2.fc27                                       
  libva.x86_64 1.8.3-3.fc27                                                 
  opencl-filesystem.noarch 1.0-6.fc27                                       
  schroedinger.x86_64 1.0.11-13.fc27                                        
  vo-amrwbenc.x86_64 0.1.3-3.fc27                                           
  x265-libs.x86_64 2.5-1.fc27                                               
  xvidcore.x86_64 1.3.4-4.fc27                                              

Terminé !
[root@Host-001 /]# ls
bin   dev  home  lib64       media  opt   root  sbin  sys  usr
boot  etc  lib   lost+found  mnt    proc  run   srv   tmp  var
[root@Host-001 /]# cd ..
[root@Host-001 /]# ls
bin   dev  home  lib64       media  opt   root  sbin  sys  usr
boot  etc  lib   lost+found  mnt    proc  run   srv   tmp  var
[root@Host-001 /]# cd ..
[root@Host-001 /]# ls
bin   dev  home  lib64       media  opt   root  sbin  sys  usr
boot  etc  lib   lost+found  mnt    proc  run   srv   tmp  var
[root@Host-001 /]# cd home/Philippe/Téléchargements
[root@Host-001 Téléchargements]# ls
barbarian-days-william-finnegan.pdf
com.idea.backup.smscontacts_2017-11-23.apk
faad2-devel-2.8.1-2.fc27.x86_64.rpm
FDroid.apk
fglrx64_p_i_c-15.302-1.x86_64_rhel7_64a.rpm
flash-player-npapi-27.0.0.187-release.x86_64.rpm
Freemobile_0686555735_26-11-2017.pdf
iota-2.5.4.x86_64.rpm
iri-1.4.1.3.jar
last_x264
last_x264.tar.bz2
librocksdbjni-linux64.so
monero-gui-linux-x64-v0.11.1.0.tar.bz2
slack-3.0.0-0.1.fc21.x86_64.rpm
wordpress-4.9.1-fr_FR.zip
x264-0.148-22.20170521gitaaa9aa8.fc27.x86_64.rpm
[root@Host-001 Téléchargements]# dnf install fglrx*.rpm
Dernière vérification de l’expiration des métadonnées effectuée il y a 1:46:30 le mar. 19 déc. 2017 16:13:50 CET.
Dépendances résolues.
============================================================================
 Paquet                Architecture
                                Version                Dépôt          Taille
============================================================================
Installation de :
 fglrx64_p_i_c         x86_64   15.302-1               @commandline   146 M
Installation des dépendances:
 binutils              x86_64   2.29-6.fc27            fedora         5.9 M
 compat-libstdc++-33   x86_64   3.2.3-68.16.fc26.1     fedora         190 k
 cpp                   x86_64   7.2.1-2.fc27           fedora         9.2 M
 gcc                   x86_64   7.2.1-2.fc27           fedora          21 M
 glibc                 i686     2.26-16.fc27           updates        4.5 M
 glibc-devel           x86_64   2.26-16.fc27           updates        985 k
 glibc-headers         x86_64   2.26-16.fc27           updates        500 k
 isl                   x86_64   0.16.1-3.fc27          fedora         835 k
 kernel-devel          x86_64   4.14.6-300.fc27        updates         12 M
 kernel-headers        x86_64   4.14.6-300.fc27        updates        1.2 M
 libX11                i686     1.6.5-4.fc27           fedora         638 k
 libXau                i686     1.0.8-9.fc27           fedora          34 k
 libXext               i686     1.3.3-7.fc27           fedora          45 k
 libgcc                i686     7.2.1-2.fc27           fedora          98 k
 libstdc++             i686     7.2.1-2.fc27           fedora         497 k
 libxcb                i686     1.12-5.fc27            fedora         246 k

Résumé de la transaction
============================================================================
Installer  17 Paquets

Taille totale  : 203 M
Taille totale des téléchargements : 2.6 M
Taille des paquets installés : 600 M
Voulez-vous continuer ? [o/N] :o
Téléchargement des paquets :
[SKIPPED] libX11-1.6.5-4.fc27.i686.rpm: Already downloaded                 
[SKIPPED] libXext-1.3.3-7.fc27.i686.rpm: Already downloaded                
[SKIPPED] libgcc-7.2.1-2.fc27.i686.rpm: Already downloaded                 
[SKIPPED] libstdc++-7.2.1-2.fc27.i686.rpm: Already downloaded              
[SKIPPED] libxcb-1.12-5.fc27.i686.rpm: Already downloaded                  
[SKIPPED] libXau-1.0.8-9.fc27.i686.rpm: Already downloaded                 
[SKIPPED] glibc-2.26-16.fc27.i686.rpm: Already downloaded                  
[SKIPPED] kernel-devel-4.14.6-300.fc27.x86_64.rpm: Already downloaded      
[SKIPPED] compat-libstdc++-33-3.2.3-68.16.fc26.1.x86_64.rpm: Already downloaded
[SKIPPED] gcc-7.2.1-2.fc27.x86_64.rpm: Already downloaded                  
[SKIPPED] binutils-2.29-6.fc27.x86_64.rpm: Already downloaded              
[SKIPPED] cpp-7.2.1-2.fc27.x86_64.rpm: Already downloaded                  
[SKIPPED] isl-0.16.1-3.fc27.x86_64.rpm: Already downloaded                 
(14/16): glibc-headers-2.26-16.fc27.x86_64. 1.5 MB/s | 500 kB     00:00    
(15/16): glibc-devel-2.26-16.fc27.x86_64.rp 2.0 MB/s | 985 kB     00:00    
(16/16): kernel-headers-4.14.6-300.fc27.x86 2.1 MB/s | 1.2 MB     00:00    
----------------------------------------------------------------------------
Total                                        36 MB/s |  58 MB     00:01     
Test de la transaction en cours
La vérification de la transaction a réussi.
Lancement de la transaction de test
Transaction de test réussie.
Exécution de la transaction
  Préparation           :                                               1/1 
  Exécution du scriptlet: glibc-2.26-16.fc27.i686                      1/17 
  Installation de       : glibc-2.26-16.fc27.i686                      1/17 
  Exécution du scriptlet: glibc-2.26-16.fc27.i686                      1/17 
  Installation de       : libgcc-7.2.1-2.fc27.i686                     2/17 
  Exécution du scriptlet: libgcc-7.2.1-2.fc27.i686                     2/17 
  Installation de       : compat-libstdc++-33-3.2.3-68.16.fc26.1.x8    3/17 
  Exécution du scriptlet: compat-libstdc++-33-3.2.3-68.16.fc26.1.x8    3/17 
  Installation de       : binutils-2.29-6.fc27.x86_64                  4/17 
  Exécution du scriptlet: binutils-2.29-6.fc27.x86_64                  4/17 
  Installation de       : cpp-7.2.1-2.fc27.x86_64                      5/17 
  Exécution du scriptlet: cpp-7.2.1-2.fc27.x86_64                                                                                                                                   5/17 
  Installation de       : isl-0.16.1-3.fc27.x86_64                                                                                                                                  6/17 
  Exécution du scriptlet: isl-0.16.1-3.fc27.x86_64                                                                                                                                  6/17 
  Installation de       : kernel-headers-4.14.6-300.fc27.x86_64                                                                                                                     7/17 
  Exécution du scriptlet: glibc-headers-2.26-16.fc27.x86_64                                                                                                                         8/17 
  Installation de       : glibc-headers-2.26-16.fc27.x86_64                                                                                                                         8/17 
  Installation de       : glibc-devel-2.26-16.fc27.x86_64                                                                                                                           9/17 
  Exécution du scriptlet: glibc-devel-2.26-16.fc27.x86_64                                                                                                                           9/17 
  Installation de       : gcc-7.2.1-2.fc27.x86_64                                                                                                                                  10/17 
  Exécution du scriptlet: gcc-7.2.1-2.fc27.x86_64                                                                                                                                  10/17 
  Installation de       : kernel-devel-4.14.6-300.fc27.x86_64                                                                                                                      11/17 
  Exécution du scriptlet: kernel-devel-4.14.6-300.fc27.x86_64                                                                                                                      11/17 
  Installation de       : libstdc++-7.2.1-2.fc27.i686                                                                                                                              12/17 
  Exécution du scriptlet: libstdc++-7.2.1-2.fc27.i686                                                                                                                              12/17 
  Installation de       : libXau-1.0.8-9.fc27.i686                                                                                                                                 13/17 
  Exécution du scriptlet: libXau-1.0.8-9.fc27.i686                                                                                                                                 13/17 
  Installation de       : libxcb-1.12-5.fc27.i686                                                                                                                                  14/17 
  Exécution du scriptlet: libxcb-1.12-5.fc27.i686                                                                                                                                  14/17 
  Installation de       : libX11-1.6.5-4.fc27.i686                                                                                                                                 15/17 
  Exécution du scriptlet: libX11-1.6.5-4.fc27.i686                                                                                                                                 15/17 
  Installation de       : libXext-1.3.3-7.fc27.i686                                                                                                                                16/17 
  Exécution du scriptlet: libXext-1.3.3-7.fc27.i686                                                                                                                                16/17 
  Exécution du scriptlet: fglrx64_p_i_c-15.302-1.x86_64                                                                                                                            17/17 
error: Detected X Server version 'XServer 1.19.5_64a' is not supported. Supported versions are X.Org 6.9 or later, up to XServer 1.10
erreur : %prein(fglrx64_p_i_c-15.302-1.x86_64) scriptlet échoué, état de sortie 1
Error in PREIN scriptlet in rpm package fglrx64_p_i_c
Error in PREIN scriptlet in rpm package fglrx64_p_i_c
erreur : fglrx64_p_i_c-15.302-1.x86_64: installer échoué
Running as unit: run-rc64cc987c2b9414f920a6a8ac57fbc32.service
fglrx64_p_i_c-15.302-1.x86_64 est censé être installé, mais ne l’est pas !
  Vérification de       : fglrx64_p_i_c-15.302-1.x86_64                                                                                                                             1/17 
  Vérification de       : libX11-1.6.5-4.fc27.i686                                                                                                                                  2/17 
  Vérification de       : libXext-1.3.3-7.fc27.i686                                                                                                                                 3/17 
  Vérification de       : libgcc-7.2.1-2.fc27.i686                                                                                                                                  4/17 
  Vérification de       : libstdc++-7.2.1-2.fc27.i686                                                                                                                               5/17 
  Vérification de       : libxcb-1.12-5.fc27.i686                                                                                                                                   6/17 
  Vérification de       : libXau-1.0.8-9.fc27.i686                                                                                                                                  7/17 
  Vérification de       : glibc-2.26-16.fc27.i686                                                                                                                                   8/17 
  Vérification de       : kernel-devel-4.14.6-300.fc27.x86_64                                                                                                                       9/17 
  Vérification de       : compat-libstdc++-33-3.2.3-68.16.fc26.1.x86_64                                                                                                            10/17 
  Vérification de       : gcc-7.2.1-2.fc27.x86_64                                                                                                                                  11/17 
  Vérification de       : binutils-2.29-6.fc27.x86_64                                                                                                                              12/17 
  Vérification de       : cpp-7.2.1-2.fc27.x86_64                                                                                                                                  13/17 
  Vérification de       : isl-0.16.1-3.fc27.x86_64                                                                                                                                 14/17 
  Vérification de       : glibc-devel-2.26-16.fc27.x86_64                                                                                                                          15/17 
  Vérification de       : glibc-headers-2.26-16.fc27.x86_64                                                                                                                        16/17 
  Vérification de       : kernel-headers-4.14.6-300.fc27.x86_64                                                                                                                    17/17 

Installé :
  binutils.x86_64 2.29-6.fc27      compat-libstdc++-33.x86_64 3.2.3-68.16.fc26.1  cpp.x86_64 7.2.1-2.fc27    gcc.x86_64 7.2.1-2.fc27              glibc.i686 2.26-16.fc27               
  glibc-devel.x86_64 2.26-16.fc27  glibc-headers.x86_64 2.26-16.fc27              isl.x86_64 0.16.1-3.fc27   kernel-devel.x86_64 4.14.6-300.fc27  kernel-headers.x86_64 4.14.6-300.fc27 
  libX11.i686 1.6.5-4.fc27         libXau.i686 1.0.8-9.fc27                       libXext.i686 1.3.3-7.fc27  libgcc.i686 7.2.1-2.fc27             libstdc++.i686 7.2.1-2.fc27           
  libxcb.i686 1.12-5.fc27         

Échec:
  fglrx64_p_i_c.x86_64 15.302-1                                                                                                                                                          

Erreur : La transaction a échoué
[root@Host-001 Téléchargements]# 

Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#9 19/12/2017 19:16:02

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

En fait je viens de redémarrer et tout fonctionne donc tout va bien.
J'ai peut être fait tout ça pour rien mais je trouve que ça fait bôgosse de mettre (avec le pilote propriétaire) dans la signature.
(un peu comme toi en fait :)
Et MERCI pour ton aide!!
Je vais modifier ma signature tout de suite!!

Dernière modification par Mexphil (19/12/2017 19:20:05)


Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#10 19/12/2017 19:33:14

nouvo09
Accro à Fedo !
Lieu : Paris
Inscription : 22/09/2005
Messages : 21 675

Re : conflit de paquet pour RADEON R9

Vérifie ce que tu as fait avec la commande

fglrxinfo


C'est pas parce que c'est difficile qu'on n'ose pas,
c'est parce qu'on ose pas que c'est difficile !

Hors ligne

#11 19/12/2017 20:08:19

VINDICATORs
RédactWikix and the graphicatorix!
Modérateur
Lieu : Toulouse(31) France
Inscription : 23/11/2004
Messages : 17 567
Site Web

Re : conflit de paquet pour RADEON R9

Bogosse je sais pas.
Par contre est ce bien utile sur une R9 265 comparé au pilote libre??? Vu les bench j'en doute. à la limite pour le GPGPU et encore. Surtout que le pilote 15.302-1 doit dater de 2015...


AMD Ryzen 7 2700X + MSI Gaming Pro Carbon X470, 32Go de RAM DDR4 3200@3333Mhz Gskill Trident Z RBG CL14, AMD Radeon RX590 Sapphire Nitro+ Special Edition 8Go GDDR5
SSD Samsung : 1x 970 NVME (PCI-express 3.0x4) 500Go + 1x 850 EVO 250Go + 2x 860 EVO 500Go + 2x1To 860 QVO  / HDD : 1x2To WD black 64Mo + 1x4to WD Black 128Mo + 3To WD red
Boitier GMT Bequiet Dark 900 + Lepa 800W 80+gold

Hors ligne

#12 19/12/2017 23:10:12

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

bon, incontestablement j'ai fait de la merde.
non seulement certaines vidéos ne se lisent plus mais en plus fglrxinfo ne fonctionne pas.

[Philippe@Host-001 ~]$ su
Mot de passe : 
[root@Host-001 Philippe]# fglrxinfo
bash: fglrxinfo: commande inconnue...
[root@Host-001 Philippe]# dnf list fglrxinfo\*
Dernière vérification de l’expiration des métadonnées effectuée il y a 3:58:55 le mar. 19 déc. 2017 18:09:12 CET.
Erreur : Aucun paquet correspondant à lister
[root@Host-001 Philippe]# 

Ca me fera ma matinée de demain...

Dernière modification par Mexphil (19/12/2017 23:10:59)


Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#13 20/12/2017 00:13:49

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : conflit de paquet pour RADEON R9

Et bien, tout ça pour ça !!!
tongue tongue tongue tongue tongue


Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#14 20/12/2017 00:25:53

nouvo09
Accro à Fedo !
Lieu : Paris
Inscription : 22/09/2005
Messages : 21 675

Re : conflit de paquet pour RADEON R9

alors essaie :

$ glxinfo | grep direct


C'est pas parce que c'est difficile qu'on n'ose pas,
c'est parce qu'on ose pas que c'est difficile !

Hors ligne

#15 20/12/2017 09:41:47

Fifi
Membre
Lieu : Belgique
Inscription : 22/05/2006
Messages : 5 245

Re : conflit de paquet pour RADEON R9

Mexphil a écrit :

... non seulement certaines vidéos ne se lisent plus...

Tu as vu ce que tu as enlevé comme dépendances avec la commande # dnf remove ocl-icd-2.2.11-4.fc27.x86_64 ?


Fedora 27-x86_64 - KDE 5 - Plasma 5.10 - ASUS M3A32-MVP Deluxe - AMD Phenom 8650 X3 - Nvidia GTX 260 ( avec le driver proprio Nvidia 340xx ) - 4 Go RAM Corsair - 1 disque dur WD de 1 To en Sata3 et un SSD Crucial de 256 Go ( disque de boot )
Multiboot Fedora - Centos 7.0  -  Windows 10 Pro - Systemrescuecd
firefox-56.0-5.fc26.x86_64  -  thunderbird-52.5.0-1.fc27.x86_64

Hors ligne

#16 20/12/2017 10:39:17

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

@Fifi, Oui j'ai essayé de les remettre un par un hier soir, j'ai même rajouté les paquets "devel" qui correspondaient mais ça a pas fixé le machin.
Nouvo 09 la commande glxinfo donne ça :

Philippe@Host-001 ~]$ glxinfo | grep direct
direct rendering: Yes
    GL_ARB_derivative_control, GL_ARB_direct_state_access, 
    GL_ARB_draw_elements_base_vertex, GL_ARB_draw_indirect, 
    GL_ARB_map_buffer_range, GL_ARB_multi_bind, GL_ARB_multi_draw_indirect, 
[Philippe@Host-001 ~]$ 

et je comprend rien.
Je vais tout réinstaller et laisser le truc sans m'amuser à bidouiller.


Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#17 20/12/2017 13:01:24

nouvo09
Accro à Fedo !
Lieu : Paris
Inscription : 22/09/2005
Messages : 21 675

Re : conflit de paquet pour RADEON R9

Donc c'est le pilote radeon qui gère l'affichage. Encore une chance que ton installation incomplète ne l'ait pas blacklisté.

Si tu veux mon avis, lâche l'affaire.


C'est pas parce que c'est difficile qu'on n'ose pas,
c'est parce qu'on ose pas que c'est difficile !

Hors ligne

#18 21/12/2017 19:49:46

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

Bonsoir Nouvo9.
Bon alors voila j'ai tout réinstallé, j'ai noté tous les paquets installés et je vais en profiter pour me faire un script pour que ça me prenne pas des plombes la prochaine fois.
Cette fois ci je n'ai pas essayé de mettre le driver fermé et j'ai gardé le truc comme c'était.
Excuses ma lourdeur mais comment lit-on le résultat de glxinfo ? Je n'arrive pas à trouver de différence avec celle passée il y a deux jours.

[Philippe@Host-001 Téléchargements]$ glxinfo | grep direct
direct rendering: Yes
    GL_ARB_derivative_control, GL_ARB_direct_state_access, 
    GL_ARB_draw_elements_base_vertex, GL_ARB_draw_indirect, 
    GL_ARB_map_buffer_range, GL_ARB_multi_bind, GL_ARB_multi_draw_indirect, 

dans tous les cas merci pour ton temps.


Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#19 21/12/2017 20:10:50

nouvo09
Accro à Fedo !
Lieu : Paris
Inscription : 22/09/2005
Messages : 21 675

Re : conflit de paquet pour RADEON R9

glxinfo je ne connais pas beaucoup. Je sais que lorsque la réponse est direct "rendering: Yes" on a l'accélération matérielle et que l'affichage est réalisé par le pilote radeon.

Le pilote proprio lui affiche une réponse du genre:

$ fglrxinfo
display: :0.0  screen: 0
OpenGL vendor string: Advanced Micro Devices, Inc.
OpenGL renderer string: ATI Radeon HD 5450     
OpenGL version string: 4.2.11762 Compatibility Profile Context

qui change selon le modèle de carte.


C'est pas parce que c'est difficile qu'on n'ose pas,
c'est parce qu'on ose pas que c'est difficile !

Hors ligne

#20 21/12/2017 20:11:44

VINDICATORs
RédactWikix and the graphicatorix!
Modérateur
Lieu : Toulouse(31) France
Inscription : 23/11/2004
Messages : 17 567
Site Web

Re : conflit de paquet pour RADEON R9

Perso je trouve que cette petite suite de commande résume bien les choses :

cat /proc/bus/pci/devices | grep VGA || lspci | grep VGA | colrm 1 4 ; \
cat /proc/cpuinfo | egrep "model name|MHz" ; \
xdpyinfo | egrep "version:|dimensions|depth of" ; \
glxinfo | egrep -A2 "rendering|OpenGL" ; \
uname -sr; \
dnf list mesa*; \

AMD Ryzen 7 2700X + MSI Gaming Pro Carbon X470, 32Go de RAM DDR4 3200@3333Mhz Gskill Trident Z RBG CL14, AMD Radeon RX590 Sapphire Nitro+ Special Edition 8Go GDDR5
SSD Samsung : 1x 970 NVME (PCI-express 3.0x4) 500Go + 1x 850 EVO 250Go + 2x 860 EVO 500Go + 2x1To 860 QVO  / HDD : 1x2To WD black 64Mo + 1x4to WD Black 128Mo + 3To WD red
Boitier GMT Bequiet Dark 900 + Lepa 800W 80+gold

Hors ligne

#21 21/12/2017 23:31:34

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

@Vindicators,
Outre le fait que je m'amuse beaucoup -j'ai appris ce qu'était mesa sur wikipedia, l'existence de egrep, de colrm et que je ne comprend pas à quoi servent les deux batonnets verticaux dans la première ligne... Je ne trouve pas marqué Radéon R9 dans les résultats des lignes que tu m'as donné. Est-ce que c'est normal ?

[Philippe@Host-001 ~]$ find -name \scriptdu*
./Documents/perso/geek/scriptdubonhomme.c
[Philippe@Host-001 ~]$ ./Documents/perso/geek/scriptdubonhomme.c
2.0 VGA compatible controller: Intel Corporation 4th Gen Core Processor Integrated Graphics Controller (rev 06)
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.411
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.411
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.411
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.411
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.411
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.411
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.411
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.411
  dimensions:    3600x1080 pixels (953x286 millimeters)
  depth of root window:    24 planes
direct rendering: Yes
server glx vendor string: SGI
server glx version string: 1.4
--
OpenGL vendor string: Intel Open Source Technology Center
OpenGL renderer string: Mesa DRI Intel(R) Haswell Mobile 
OpenGL core profile version string: 4.5 (Core Profile) Mesa 17.2.4
OpenGL core profile shading language version string: 4.50
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile
OpenGL core profile extensions:
    GL_3DFX_texture_compression_FXT1, GL_AMD_conservative_depth, 
    GL_AMD_draw_buffers_blend, GL_AMD_seamless_cubemap_per_texture, 
--
OpenGL version string: 3.0 Mesa 17.2.4
OpenGL shading language version string: 1.30
OpenGL context flags: (none)
OpenGL extensions:
    GL_3DFX_texture_compression_FXT1, GL_AMD_conservative_depth, 
    GL_AMD_draw_buffers_blend, GL_AMD_seamless_cubemap_per_texture, 
--
OpenGL ES profile version string: OpenGL ES 3.1 Mesa 17.2.4
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.10
OpenGL ES profile extensions:
    GL_ANGLE_texture_compression_dxt3, GL_ANGLE_texture_compression_dxt5, 
    GL_APPLE_texture_max_level, GL_EXT_blend_func_extended, 
Linux 4.14.6-300.fc27.x86_64
Dernière vérification de l’expiration des métadonnées effectuée il y a 0:18:49 le jeu. 21 déc. 2017 22:08:37 CET.
Paquets installés
mesa-dri-drivers.x86_64                      17.2.4-2.fc27              @updates
mesa-filesystem.x86_64                       17.2.4-2.fc27              @updates
mesa-libEGL.x86_64                           17.2.4-2.fc27              @updates
mesa-libGL.x86_64                            17.2.4-2.fc27              @updates
mesa-libGLU.x86_64                           9.0.0-13.fc27              @fedora 
mesa-libOpenCL.x86_64                        17.2.4-2.fc27              @updates
mesa-libgbm.x86_64                           17.2.4-2.fc27              @updates
mesa-libglapi.x86_64                         17.2.4-2.fc27              @updates
mesa-libwayland-egl.x86_64                   17.2.4-2.fc27              @updates
mesa-libxatracker.x86_64                     17.2.4-2.fc27              @updates
Paquets disponibles
mesa-demos.x86_64                            8.3.0-9.fc27               updates 
mesa-dri-drivers.i686                        17.2.4-2.fc27              updates 
mesa-filesystem.i686                         17.2.4-2.fc27              updates 
mesa-libEGL.i686                             17.2.4-2.fc27              updates 
mesa-libEGL-devel.i686                       17.2.4-2.fc27              updates 
mesa-libEGL-devel.x86_64                     17.2.4-2.fc27              updates 
mesa-libGL.i686                              17.2.4-2.fc27              updates 
mesa-libGL-devel.i686                        17.2.4-2.fc27              updates 
mesa-libGL-devel.x86_64                      17.2.4-2.fc27              updates 
mesa-libGLES.i686                            17.2.4-2.fc27              updates 
mesa-libGLES.x86_64                          17.2.4-2.fc27              updates 
mesa-libGLES-devel.i686                      17.2.4-2.fc27              updates 
mesa-libGLES-devel.x86_64                    17.2.4-2.fc27              updates 
mesa-libGLU.i686                             9.0.0-13.fc27              fedora  
mesa-libGLU-devel.i686                       9.0.0-13.fc27              fedora  
mesa-libGLU-devel.x86_64                     9.0.0-13.fc27              fedora  
mesa-libGLw.i686                             8.0.0-11.fc27              fedora  
mesa-libGLw.x86_64                           8.0.0-11.fc27              fedora  
mesa-libGLw-devel.i686                       8.0.0-11.fc27              fedora  
mesa-libGLw-devel.x86_64                     8.0.0-11.fc27              fedora  
mesa-libOSMesa.i686                          17.2.4-2.fc27              updates 
mesa-libOSMesa.x86_64                        17.2.4-2.fc27              updates 
mesa-libOSMesa-devel.i686                    17.2.4-2.fc27              updates 
mesa-libOSMesa-devel.x86_64                  17.2.4-2.fc27              updates 
mesa-libOpenCL.i686                          17.2.4-2.fc27              updates 
mesa-libOpenCL-devel.i686                    17.2.4-2.fc27              updates 
mesa-libOpenCL-devel.x86_64                  17.2.4-2.fc27              updates 
mesa-libd3d.i686                             17.2.4-2.fc27              updates 
mesa-libd3d.x86_64                           17.2.4-2.fc27              updates 
mesa-libd3d-devel.i686                       17.2.4-2.fc27              updates 
mesa-libd3d-devel.x86_64                     17.2.4-2.fc27              updates 
mesa-libgbm.i686                             17.2.4-2.fc27              updates 
mesa-libgbm-devel.i686                       17.2.4-2.fc27              updates 
mesa-libgbm-devel.x86_64                     17.2.4-2.fc27              updates 
mesa-libglapi.i686                           17.2.4-2.fc27              updates 
mesa-libwayland-egl.i686                     17.2.4-2.fc27              updates 
mesa-libwayland-egl-devel.i686               17.2.4-2.fc27              updates 
mesa-libwayland-egl-devel.x86_64             17.2.4-2.fc27              updates 
mesa-libxatracker.i686                       17.2.4-2.fc27              updates 
mesa-libxatracker-devel.i686                 17.2.4-2.fc27              updates 
mesa-libxatracker-devel.x86_64               17.2.4-2.fc27              updates 
mesa-omx-drivers.x86_64                      17.2.4-2.fc27              updates 
mesa-vdpau-drivers.i686                      17.2.4-2.fc27              updates 
mesa-vdpau-drivers.x86_64                    17.2.4-2.fc27              updates 
mesa-vulkan-devel.i686                       17.2.4-2.fc27              updates 
mesa-vulkan-devel.x86_64                     17.2.4-2.fc27              updates 
mesa-vulkan-drivers.i686                     17.2.4-2.fc27              updates 
mesa-vulkan-drivers.x86_64                   17.2.4-2.fc27              updates 
[Philippe@Host-001 ~]$ 

Mis à part les messages d'erreur à l'extinction tout fonctionne c'est juste parceque je m'intéresse aux cryptomonnaies et avant de faire fumer mon ordinateur dans un pool de minage de monero je voulais m'assurer que tout était parfait.

Dernière modification par Mexphil (22/12/2017 00:12:25)


Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#22 22/12/2017 13:32:48

VINDICATORs
RédactWikix and the graphicatorix!
Modérateur
Lieu : Toulouse(31) France
Inscription : 23/11/2004
Messages : 17 567
Site Web

Re : conflit de paquet pour RADEON R9

Parce que là tu utilise ta puce graphique interne .... Mesa DRI Intel(R) Haswell Mobile


AMD Ryzen 7 2700X + MSI Gaming Pro Carbon X470, 32Go de RAM DDR4 3200@3333Mhz Gskill Trident Z RBG CL14, AMD Radeon RX590 Sapphire Nitro+ Special Edition 8Go GDDR5
SSD Samsung : 1x 970 NVME (PCI-express 3.0x4) 500Go + 1x 850 EVO 250Go + 2x 860 EVO 500Go + 2x1To 860 QVO  / HDD : 1x2To WD black 64Mo + 1x4to WD Black 128Mo + 3To WD red
Boitier GMT Bequiet Dark 900 + Lepa 800W 80+gold

Hors ligne

#23 22/12/2017 19:18:13

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

Est-ce que ça veut dire que j'ai du matos de compétition qui n'est pas utilisé par l'OS?


Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

#24 22/12/2017 21:38:25

Edouard_le_homard
Membre
Lieu : Sous un rocher noir
Inscription : 24/03/2012
Messages : 3 469

Re : conflit de paquet pour RADEON R9

On dirait bien en effet. Poste le retour des commandes suggérées au post 20 pour voir ?


Asus VivoBook S 15 Fedora 29 x86_64 KDE

Hors ligne

#25 23/12/2017 13:30:50

Mexphil
Membre
Inscription : 12/03/2017
Messages : 70

Re : conflit de paquet pour RADEON R9

et hop les voila :
fait à 12h30

[Philippe@Host-001 ~]$ su
Mot de passe : 
[root@Host-001 Philippe]# exit
exit
[Philippe@Host-001 ~]$ ./Documents/perso/geek/scriptdubonhomme.c
2.0 VGA compatible controller: Intel Corporation 4th Gen Core Processor Integrated Graphics Controller (rev 06)
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.174
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.174
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.174
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.174
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.174
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.174
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.174
model name	: Intel(R) Core(TM) i7-4710HQ CPU @ 2.50GHz
cpu MHz		: 2494.174
  dimensions:    3600x1080 pixels (953x286 millimeters)
  depth of root window:    24 planes
direct rendering: Yes
server glx vendor string: SGI
server glx version string: 1.4
--
OpenGL vendor string: Intel Open Source Technology Center
OpenGL renderer string: Mesa DRI Intel(R) Haswell Mobile 
OpenGL core profile version string: 4.5 (Core Profile) Mesa 17.2.4
OpenGL core profile shading language version string: 4.50
OpenGL core profile context flags: (none)
OpenGL core profile profile mask: core profile
OpenGL core profile extensions:
    GL_3DFX_texture_compression_FXT1, GL_AMD_conservative_depth, 
    GL_AMD_draw_buffers_blend, GL_AMD_seamless_cubemap_per_texture, 
--
OpenGL version string: 3.0 Mesa 17.2.4
OpenGL shading language version string: 1.30
OpenGL context flags: (none)
OpenGL extensions:
    GL_3DFX_texture_compression_FXT1, GL_AMD_conservative_depth, 
    GL_AMD_draw_buffers_blend, GL_AMD_seamless_cubemap_per_texture, 
--
OpenGL ES profile version string: OpenGL ES 3.1 Mesa 17.2.4
OpenGL ES profile shading language version string: OpenGL ES GLSL ES 3.10
OpenGL ES profile extensions:
    GL_ANGLE_texture_compression_dxt3, GL_ANGLE_texture_compression_dxt5, 
    GL_APPLE_texture_max_level, GL_EXT_blend_func_extended, 
Linux 4.14.7-300.fc27.x86_64
Dernière vérification de l’expiration des métadonnées effectuée il y a 1 day, 14:21:08 le jeu. 21 déc. 2017 22:08:37 CET.
Paquets installés
mesa-dri-drivers.x86_64                      17.2.4-2.fc27              @updates
mesa-filesystem.x86_64                       17.2.4-2.fc27              @updates
mesa-libEGL.x86_64                           17.2.4-2.fc27              @updates
mesa-libGL.x86_64                            17.2.4-2.fc27              @updates
mesa-libGLU.x86_64                           9.0.0-13.fc27              @fedora 
mesa-libOpenCL.x86_64                        17.2.4-2.fc27              @updates
mesa-libgbm.x86_64                           17.2.4-2.fc27              @updates
mesa-libglapi.x86_64                         17.2.4-2.fc27              @updates
mesa-libwayland-egl.x86_64                   17.2.4-2.fc27              @updates
mesa-libxatracker.x86_64                     17.2.4-2.fc27              @updates
Paquets disponibles
mesa-demos.x86_64                            8.3.0-9.fc27               updates 
mesa-dri-drivers.i686                        17.2.4-2.fc27              updates 
mesa-filesystem.i686                         17.2.4-2.fc27              updates 
mesa-libEGL.i686                             17.2.4-2.fc27              updates 
mesa-libEGL-devel.i686                       17.2.4-2.fc27              updates 
mesa-libEGL-devel.x86_64                     17.2.4-2.fc27              updates 
mesa-libGL.i686                              17.2.4-2.fc27              updates 
mesa-libGL-devel.i686                        17.2.4-2.fc27              updates 
mesa-libGL-devel.x86_64                      17.2.4-2.fc27              updates 
mesa-libGLES.i686                            17.2.4-2.fc27              updates 
mesa-libGLES.x86_64                          17.2.4-2.fc27              updates 
mesa-libGLES-devel.i686                      17.2.4-2.fc27              updates 
mesa-libGLES-devel.x86_64                    17.2.4-2.fc27              updates 
mesa-libGLU.i686                             9.0.0-13.fc27              fedora  
mesa-libGLU-devel.i686                       9.0.0-13.fc27              fedora  
mesa-libGLU-devel.x86_64                     9.0.0-13.fc27              fedora  
mesa-libGLw.i686                             8.0.0-11.fc27              fedora  
mesa-libGLw.x86_64                           8.0.0-11.fc27              fedora  
mesa-libGLw-devel.i686                       8.0.0-11.fc27              fedora  
mesa-libGLw-devel.x86_64                     8.0.0-11.fc27              fedora  
mesa-libOSMesa.i686                          17.2.4-2.fc27              updates 
mesa-libOSMesa.x86_64                        17.2.4-2.fc27              updates 
mesa-libOSMesa-devel.i686                    17.2.4-2.fc27              updates 
mesa-libOSMesa-devel.x86_64                  17.2.4-2.fc27              updates 
mesa-libOpenCL.i686                          17.2.4-2.fc27              updates 
mesa-libOpenCL-devel.i686                    17.2.4-2.fc27              updates 
mesa-libOpenCL-devel.x86_64                  17.2.4-2.fc27              updates 
mesa-libd3d.i686                             17.2.4-2.fc27              updates 
mesa-libd3d.x86_64                           17.2.4-2.fc27              updates 
mesa-libd3d-devel.i686                       17.2.4-2.fc27              updates 
mesa-libd3d-devel.x86_64                     17.2.4-2.fc27              updates 
mesa-libgbm.i686                             17.2.4-2.fc27              updates 
mesa-libgbm-devel.i686                       17.2.4-2.fc27              updates 
mesa-libgbm-devel.x86_64                     17.2.4-2.fc27              updates 
mesa-libglapi.i686                           17.2.4-2.fc27              updates 
mesa-libwayland-egl.i686                     17.2.4-2.fc27              updates 
mesa-libwayland-egl-devel.i686               17.2.4-2.fc27              updates 
mesa-libwayland-egl-devel.x86_64             17.2.4-2.fc27              updates 
mesa-libxatracker.i686                       17.2.4-2.fc27              updates 
mesa-libxatracker-devel.i686                 17.2.4-2.fc27              updates 
mesa-libxatracker-devel.x86_64               17.2.4-2.fc27              updates 
mesa-omx-drivers.x86_64                      17.2.4-2.fc27              updates 
mesa-vdpau-drivers.i686                      17.2.4-2.fc27              updates 
mesa-vdpau-drivers.x86_64                    17.2.4-2.fc27              updates 
mesa-vulkan-devel.i686                       17.2.4-2.fc27              updates 
mesa-vulkan-devel.x86_64                     17.2.4-2.fc27              updates 
mesa-vulkan-drivers.i686                     17.2.4-2.fc27              updates 
mesa-vulkan-drivers.x86_64                   17.2.4-2.fc27              updates 
[Philippe@Host-001 ~]$ 

Pratiquement debutant linux Fedora 27 Processeur Intel Core i7 Mémoire RAM 8 Go Type de mémoire vive installée DDR3 Capacité du disque dur 1000 Go Lecteur / Graveur DVD-Super Multi Carte graphique AMD Radeon™ R9 M265X Mémoire vidéo dédiée 2048 Mo -avec le pilote propriétaire- Ca pose le bonhomme hein ?? Webcam intégrée Résolution0.9 MP HD Carte son Contrôleur son DTS, Haut-parleurs Harman/Kardon Communication sans fil Wi-Fi Intel 11ac + agn Connectique 4 USB 4 USB 3.0 1 VGA Microphone intégré

Hors ligne

Pied de page des forums